*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
a, p, i, q, h1, h2, h3, h4, h5, h6, img{
    color: #3C3C3C;
    text-align: center;
}
a{
    color: #F0F0F0 !important;
}
h1, h2, h3, h4, h5, h6{
    color: #6A0619;
    font-weight: 600;
}
img{
    width: 100%;
}
.w100{
    width: 100%;
}
.w80{
    width: 80%;
}
.w75{
    width: 75%;
}
.w50{
    width: 50%;
}
.w25{
    width: 25%;
}
.d-flex{
    display: flex;
}
.mAuto{
    margin: auto;
}
.emailContainer{
    background-color: #F2F2F2;
}
.email{
    padding: 40px 0;
    max-width: 700px;
}
.floatingContainer{
    padding: 20px 0;
}
.header {
    padding: 30px 15px;
}
.logo{
    padding: 10px 20px;
}
.linkContainer{
    justify-content: flex-end;
}
.linkContainer li, .linkContainer a, .socials li, .socials a{
    list-style: none;
    text-decoration: none;
}
.linkContainer > .linkItem{
    padding: 10px 20px;
}
.bigTitleContainer{
    background-color: #6A0619;
    padding: 10px 20px;
}
.bigTitle{
    color: #F0F0F0;
    text-align: center;
    font-size: 22px;
    font-weight: 300;
}
.section{
    padding: 40px 60px;
}
.section.withBackground{
    background-color: #fff;
    background: #fff;
}
.subtitle{
    margin: 20px 0;
}
.paragrahp{
    margin: 20px 0;
}
.section .imageContainer{
    width: 100%;
    max-width: 300px;

}
.footer{
    background-color: #6A0619;
    padding: 40px;
}
.footer .imageContainer{
    margin: 20px 0;
    text-align: center;
}
.footer .isoLogoFooter{
    max-width: 80px;
    
}
.footer .socialItem{
    margin: 0 10px;
    
}
.footer .socialItem img{
    max-width: 24px;
    vertical-align: middle;
}
.footer .socialItem.facebook img{
    max-width: 12px;
}
.socialsLinks{
    display: flex;
    justify-content: center;
}
.footerContent .paragrahp{
    color: #F0F0F0;
    margin: 30px 0;
}